Pixie-devel-2.2.6-3.el6.x86_64.rpm


Advertisement

Description

Pixie-devel - Development files for Pixie

Property Value
Distribution CentOS 6
Repository EPEL x86_64
Package name Pixie-devel
Package version 2.2.6
Package release 3.el6
Package architecture x86_64
Package type rpm
Installed size 40.55 KB
Download size 14.38 KB
Official Mirror dl.fedoraproject.org
The Pixie-devel package contains libraries and header files for
developing applications that use Pixie.

Alternatives

Package Version Architecture Repository
Pixie-devel-2.2.6-3.el6.i686.rpm 2.2.6 i686 EPEL
Pixie-devel-2.2.6-3.el6.i686.rpm 2.2.6 i686 EPEL
Pixie-devel - - -

Requires

Name Value
Pixie = 2.2.6-3.el6
libpixiecommon.so.0()(64bit) -
libri.so.0()(64bit) -
libsdr.so.0()(64bit) -

Provides

Name Value
Pixie-devel = 2.2.6-3.el6
Pixie-devel(x86-64) = 2.2.6-3.el6

Download

Type URL
Binary Package Pixie-devel-2.2.6-3.el6.x86_64.rpm
Source Package Pixie-2.2.6-3.el6.src.rpm

Install Howto

  1. Download the latest epel-release rpm from
    http://dl.fedoraproject.org/pub/epel/6/x86_64/
  2. Install epel-release rpm:
    # rpm -Uvh epel-release*rpm
  3. Install Pixie-devel rpm package:
    # yum install Pixie-devel

Files

Path
/usr/include/dlo.h
/usr/include/dsply.h
/usr/include/implicit.h
/usr/include/ptcapi.h
/usr/include/ri.h
/usr/include/sdr.h
/usr/include/shadeop.h
/usr/lib64/libpixiecommon.so
/usr/lib64/libri.so
/usr/lib64/libsdr.so
/usr/share/doc/Pixie-devel-2.2.6/DEVNOTES

Changelog

See Pixie-2.2.6-3.el6.x86_64.rpm changelog.

See Also

Package Description
Pixie-docs-2.2.6-3.el6.x86_64.rpm Documentation for Pixie
Pound-2.6-2.el6.1.x86_64.rpm Reverse proxy and load balancer
PragmARC-20060427-11.1.el6.i686.rpm PragmAda Reusable Components, a component library for Ada
PragmARC-20060427-11.1.el6.x86_64.rpm PragmAda Reusable Components, a component library for Ada
PragmARC-devel-20060427-11.1.el6.i686.rpm Development files for PragmARC
PragmARC-devel-20060427-11.1.el6.x86_64.rpm Development files for PragmARC
PyMunin-0.9.19-2.el6.noarch.rpm Python Module for developing Munin Multigraph Monitoring Plugins
PyPAM-0.5.0-11.el6.x86_64.rpm PAM bindings for Python
PyQt4-webkit-4.6.2-8.el6.x86_64.rpm Python bindings for Qt4 Webkit
PyQt4-webkit-devel-4.6.2-8.el6.i686.rpm Files needed to build other bindings based on Qt4
PyQt4-webkit-devel-4.6.2-8.el6.x86_64.rpm Files needed to build other bindings based on Qt4
PyQuante-1.6.5-6.el6.x86_64.rpm Python Quantum Chemistry
PyQuante-libint-1.6.5-6.el6.x86_64.rpm Libint integration to PyQuante
PyQwt-5.2.0-11.el6.x86_64.rpm Python bindings for Qwt
PyQwt-devel-5.2.0-11.el6.i686.rpm Files needed to build other bindings on PyQwt
Advertisement
Advertisement